﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace StimulsoftWpfApplication
{
    public class Document
    {
        public string Title { get; set; }
        public List<string> Items { get; set; }
        public List<ComboItem> ComboItems { get; set; }

        public Document() { }
        public Document(string title)
        {
            Title = title;
        }
    }

    public class ComboItem
    {
        public string Name { get; set; }
        public double Value { get; set; }
        public ComboItem() { }
        public ComboItem(string name, double value)
        {
            Name = name;
            Value = value;
        }
    }
}
